{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "fabric-0.14.21",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "DarkRPG",
  "version": "7.2.0",
  "author": "GamerPotion",
  "files": [
    {
      "projectID": 858542,
      "fileID": 4598461,
      "required": true
    },
    {
      "projectID": 663567,
      "fileID": 4657074,
      "required": true
    },
    {
      "projectID": 535367,
      "fileID": 4582947,
      "required": true
    },
    {
      "projectID": 615106,
      "fileID": 4608507,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4581243,
      "required": true
    },
    {
      "projectID": 638230,
      "fileID": 4649914,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4681829,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4685509,
      "required": true
    },
    {
      "projectID": 341284,
      "fileID": 4657534,
      "required": true
    },
    {
      "projectID": 881838,
      "fileID": 4699422,
      "required": true
    },
    {
      "projectID": 681821,
      "fileID": 4572769,
      "required": true
    },
    {
      "projectID": 681783,
      "fileID": 4662969,
      "required": true
    },
    {
      "projectID": 868530,
      "fileID": 4572734,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 4583966,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 4654791,
      "required": true
    },
    {
      "projectID": 830265,
      "fileID": 4683949,
      "required": true
    },
    {
      "projectID": 456151,
      "fileID": 4580586,
      "required": true
    },
    {
      "projectID": 541320,
      "fileID": 4578592,
      "required": true
    },
    {
      "projectID": 867232,
      "fileID": 4696077,
      "required": true
    },
    {
      "projectID": 379680,
      "fileID": 4572353,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 4685416,
      "required": true
    },
    {
      "projectID": 325020,
      "fileID": 4599575,
      "required": true
    },
    {
      "projectID": 551364,
      "fileID": 4639311,
      "required": true
    },
    {
      "projectID": 393236,
      "fileID": 4636276,
      "required": true
    },
    {
      "projectID": 318449,
      "fileID": 4681153,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 4689235,
      "required": true
    },
    {
      "projectID": 893352,
      "fileID": 4685191,
      "required": true
    },
    {
      "projectID": 775765,
      "fileID": 4670757,
      "required": true
    },
    {
      "projectID": 541171,
      "fileID": 4638235,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 4679526,
      "required": true
    },
    {
      "projectID": 809311,
      "fileID": 4605385,
      "required": true
    },
    {
      "projectID": 565956,
      "fileID": 4647092,
      "required": true
    },
    {
      "projectID": 529873,
      "fileID": 4594775,
      "required": true
    },
    {
      "projectID": 436224,
      "fileID": 4573227,
      "required": true
    },
    {
      "projectID": 585782,
      "fileID": 4591129,
      "required": true
    },
    {
      "projectID": 890366,
      "fileID": 4683951,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4627672,
      "required": true
    },
    {
      "projectID": 550579,
      "fileID": 4585173,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 4582694,
      "required": true
    },
    {
      "projectID": 391943,
      "fileID": 4609386,
      "required": true
    },
    {
      "projectID": 630834,
      "fileID": 4607369,
      "required": true
    },
    {
      "projectID": 412182,
      "fileID": 4641296,
      "required": true
    },
    {
      "projectID": 858060,
      "fileID": 4583401,
      "required": true
    },
    {
      "projectID": 686578,
      "fileID": 4572767,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4696247,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 4662529,
      "required": true
    },
    {
      "projectID": 411557,
      "fileID": 4577194,
      "required": true
    },
    {
      "projectID": 511812,
      "fileID": 4607335,
      "required": true
    },
    {
      "projectID": 826060,
      "fileID": 4696175,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4614554,
      "required": true
    },
    {
      "projectID": 821626,
      "fileID": 4603895,
      "required": true
    },
    {
      "projectID": 401833,
      "fileID": 4619806,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 4572748,
      "required": true
    },
    {
      "projectID": 825607,
      "fileID": 4572763,
      "required": true
    },
    {
      "projectID": 859808,
      "fileID": 4670964,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596636,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4577743,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 4688285,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 4605516,
      "required": true
    },
    {
      "projectID": 622010,
      "fileID": 4662053,
      "required": true
    },
    {
      "projectID": 661661,
      "fileID": 4678364,
      "required": true
    },
    {
      "projectID": 424480,
      "fileID": 4656260,
      "required": true
    },
    {
      "projectID": 733039,
      "fileID": 4590423,
      "required": true
    },
    {
      "projectID": 303119,
      "fileID": 4623483,
      "required": true
    },
    {
      "projectID": 374274,
      "fileID": 4581910,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 4683501,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 4636035,
      "required": true
    },
    {
      "projectID": 867099,
      "fileID": 4674455,
      "required": true
    },
    {
      "projectID": 398419,
      "fileID": 4614490,
      "required": true
    },
    {
      "projectID": 821445,
      "fileID": 4597730,
      "required": true
    },
    {
      "projectID": 402964,
      "fileID": 4583470,
      "required": true
    },
    {
      "projectID": 811840,
      "fileID": 4572764,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 4684144,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610472,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4628061,
      "required": true
    },
    {
      "projectID": 514468,
      "fileID": 4595726,
      "required": true
    },
    {
      "projectID": 529875,
      "fileID": 4594890,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 4681832,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 4608563,
      "required": true
    },
    {
      "projectID": 365615,
      "fileID": 4593395,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4690096,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4574364,
      "required": true
    },
    {
      "projectID": 792995,
      "fileID": 4574792,
      "required": true
    },
    {
      "projectID": 358304,
      "fileID": 4595366,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 4599790,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587215,
      "required": true
    },
    {
      "projectID": 545483,
      "fileID": 4607200,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 4684391,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 4648703,
      "required": true
    },
    {
      "projectID": 861299,
      "fileID": 4611957,
      "required": true
    },
    {
      "projectID": 412225,
      "fileID": 4580870,
      "required": true
    },
    {
      "projectID": 639888,
      "fileID": 4594232,
      "required": true
    },
    {
      "projectID": 873788,
      "fileID": 4611407,
      "required": true
    },
    {
      "projectID": 682371,
      "fileID": 4620803,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4669189,
      "required": true
    },
    {
      "projectID": 787677,
      "fileID": 4643803,
      "required": true
    },
    {
      "projectID": 658596,
      "fileID": 4670195,
      "required": true
    },
    {
      "projectID": 325471,
      "fileID": 4597704,
      "required": true
    },
    {
      "projectID": 608261,
      "fileID": 4681150,
      "required": true
    },
    {
      "projectID": 851657,
      "fileID": 4592466,
      "required": true
    },
    {
      "projectID": 575339,
      "fileID": 4645971,
      "required": true
    },
    {
      "projectID": 547881,
      "fileID": 4584656,
      "required": true
    },
    {
      "projectID": 876154,
      "fileID": 4690767,
      "required": true
    },
    {
      "projectID": 438718,
      "fileID": 4644228,
      "required": true
    },
    {
      "projectID": 759452,
      "fileID": 4670758,
      "required": true
    },
    {
      "projectID": 737167,
      "fileID": 4670760,
      "required": true
    },
    {
      "projectID": 859805,
      "fileID": 4670749,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 4583000,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4639343,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 4572096,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 4685564,
      "required": true
    },
    {
      "projectID": 845448,
      "fileID": 4572753,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633442,
      "required": true
    },
    {
      "projectID": 529874,
      "fileID": 4594859,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 4590013,
      "required": true
    },
    {
      "projectID": 410902,
      "fileID": 4574001,
      "required": true
    },
    {
      "projectID": 833405,
      "fileID": 4596138,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 4686261,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 4585104,
      "required": true
    },
    {
      "projectID": 534301,
      "fileID": 4574011,
      "required": true
    },
    {
      "projectID": 623560,
      "fileID": 4582965,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646681,
      "required": true
    },
    {
      "projectID": 584511,
      "fileID": 4593051,
      "required": true
    },
    {
      "projectID": 854496,
      "fileID": 4595229,
      "required": true
    },
    {
      "projectID": 645496,
      "fileID": 4689259,
      "required": true
    },
    {
      "projectID": 585548,
      "fileID": 4628876,
      "required": true
    },
    {
      "projectID": 410127,
      "fileID": 4644233,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 4597487,
      "required": true
    },
    {
      "projectID": 859798,
      "fileID": 4670750,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 4685699,
      "required": true
    },
    {
      "projectID": 482834,
      "fileID": 4640640,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 4618169,
      "required": true
    },
    {
      "projectID": 438365,
      "fileID": 4674359,
      "required": true
    },
    {
      "projectID": 318603,
      "fileID": 4596969,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 4573684,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 4583621,
      "required": true
    },
    {
      "projectID": 779808,
      "fileID": 4670755,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 4631879,
      "required": true
    },
    {
      "projectID": 643512,
      "fileID": 4670751,
      "required": true
    },
    {
      "projectID": 527804,
      "fileID": 4581164,
      "required": true
    },
    {
      "projectID": 858703,
      "fileID": 4591180,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 4674080,
      "required": true
    },
    {
      "projectID": 689943,
      "fileID": 4583548,
      "required": true
    },
    {
      "projectID": 570431,
      "fileID": 4680049,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 4649888,
      "required": true
    },
    {
      "projectID": 676275,
      "fileID": 4575542,
      "required": true
    },
    {
      "projectID": 695107,
      "fileID": 4581457,
      "required": true
    },
    {
      "projectID": 667391,
      "fileID": 4688593,
      "required": true
    },
    {
      "projectID": 433518,
      "fileID": 3821870,
      "required": true
    },
    {
      "projectID": 347394,
      "fileID": 4583578,
      "required": true
    },
    {
      "projectID": 397809,
      "fileID": 4632459,
      "required": true
    },
    {
      "projectID": 433175,
      "fileID": 4591974,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4663009,
      "required": true
    },
    {
      "projectID": 579192,
      "fileID": 4689058,
      "required": true
    },
    {
      "projectID": 854213,
      "fileID": 4578810,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true
    },
    {
      "projectID": 632066,
      "fileID": 4619687,
      "required": true
    },
    {
      "projectID": 893320,
      "fileID": 4662907,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 4686634,
      "required": true
    },
    {
      "projectID": 581009,
      "fileID": 4597907,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4623050,
      "required": true
    },
    {
      "projectID": 349630,
      "fileID": 4582468,
      "required": true
    },
    {
      "projectID": 711899,
      "fileID": 4579686,
      "required": true
    },
    {
      "projectID": 862001,
      "fileID": 4677972,
      "required": true
    },
    {
      "projectID": 809204,
      "fileID": 4572765,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 4634858,
      "required": true
    },
    {
      "projectID": 835091,
      "fileID": 4690941,
      "required": true
    },
    {
      "projectID": 626823,
      "fileID": 4574013,
      "required": true
    },
    {
      "projectID": 876103,
      "fileID": 4600313,
      "required": true
    },
    {
      "projectID": 688399,
      "fileID": 4572779,
      "required": true
    },
    {
      "projectID": 331965,
      "fileID": 4597762,
      "required": true
    },
    {
      "projectID": 361354,
      "fileID": 4653993,
      "required": true
    },
    {
      "projectID": 824692,
      "fileID": 4572744,
      "required": true
    },
    {
      "projectID": 667377,
      "fileID": 4590891,
      "required": true
    },
    {
      "projectID": 682209,
      "fileID": 4646653,
      "required": true
    },
    {
      "projectID": 888815,
      "fileID": 4683952,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 4570601,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 4681795,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 4675593,
      "required": true
    },
    {
      "projectID": 749689,
      "fileID": 4670761,
      "required": true
    },
    {
      "projectID": 564189,
      "fileID": 4670762,
      "required": true
    },
    {
      "projectID": 677987,
      "fileID": 4673087,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 4626781,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 4586970,
      "required": true
    },
    {
      "projectID": 677277,
      "fileID": 4572777,
      "required": true
    },
    {
      "projectID": 676174,
      "fileID": 3987340,
      "required": true
    },
    {
      "projectID": 620784,
      "fileID": 4590943,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 4682479,
      "required": true
    },
    {
      "projectID": 821752,
      "fileID": 4676288,
      "required": true
    },
    {
      "projectID": 876027,
      "fileID": 4597877,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 4689513,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4663841,
      "required": true
    },
    {
      "projectID": 429084,
      "fileID": 4605255,
      "required": true
    },
    {
      "projectID": 466902,
      "fileID": 4572392,
      "required": true
    },
    {
      "projectID": 688480,
      "fileID": 4032019,
      "required": true
    },
    {
      "projectID": 504919,
      "fileID": 4661459,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4619043,
      "required": true
    },
    {
      "projectID": 889546,
      "fileID": 4683948,
      "required": true
    },
    {
      "projectID": 779833,
      "fileID": 4579718,
      "required": true
    },
    {
      "projectID": 664053,
      "fileID": 4600746,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4664263,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4587310,
      "required": true
    },
    {
      "projectID": 509041,
      "fileID": 4695735,
      "required": true
    },
    {
      "projectID": 897544,
      "fileID": 4676521,
      "required": true
    },
    {
      "projectID": 870275,
      "fileID": 4577833,
      "required": true
    },
    {
      "projectID": 883709,
      "fileID": 4621863,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4573208,
      "required": true
    },
    {
      "projectID": 661930,
      "fileID": 4679408,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4693202,
      "required": true
    },
    {
      "projectID": 244260,
      "fileID": 4593082,
      "required": true
    }
  ],
  "overrides": "overrides"
}